.tx-foils {
    flex: 1 1 100%;
    width: 100%;
}
.tx-foils div.foils-table-wrapper {
    margin: 3em 0;
    padding: 16px 10px;
    background-color: white;
    overflow-x:auto;
}

.tx-foils div.foils-table-wrapper > header {
    margin-bottom: 1em;
    padding: 1em 10px;
    background-color: white;
}

.tx-foils div.foils-table-wrapper > header > h2 {
    margin: 0;
}

.tx-foils div.foils-table-wrapper > table {
    width: 100%;
    border-collapse: collapse;
}

.tx-foils div.foils-table-wrapper > table td {
    border-bottom: 1px solid black;
}

.tx-foils div.foils-table-wrapper > table td.active > div {
    display:inline-block;
    width:15px;
    height:15px;
    background-color: #F67827;
}

.tx-foils .foils-table-legend {
    padding:1em 0;
}

.tx-foils .foils-table-legend h3 {
    display: block;
    padding: 0 0 1em 0;
    background-color:white;
    color:#a0a0a0;
    font-size:1em;
}

.tx-foils .foils-table-legend table {
    width: auto;
}

.tx-foils .foils-table-legend table td {
    width: 33%;
    padding: 0;
    padding-right:2em;
    vertical-align: top;
    text-align: left;
    color: #a0a0a0;
}

.tx-foils .foils-table-legend table tr > td:last-child {
    padding-right:0.5em;
}

@media(max-width:800px) {
    .tx-foils .foils-table-legend table td {
        display:block;
        width:100%;
        margin-bottom:2em;
        padding-right:0.5em;
    }
}